Tournament:
  name: Asheville Regional Tournament
  short name: Asheville Regional
  location: University of North Caroline Asheville
  state: NC
  level: Regionals
  division: C
  year: 2024
  bids: 2
  start date: 2024-02-10
  end date: 2024-02-10
  awards date: 2024-02-10
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Codebusters
  - name: Disease Detectives
  - name: Ecology
  - name: Experimental Design
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
Tracks:
  - name: Varsity
  - name: Junior Varsity
Teams:
  - number: 9
    school: West Henderson High School
    city: Hendersonville
    state: NC
    track: Varsity
  - number: 6
    school: Thomas Jefferson Classical Academy
    city: Mooresboro
    state: NC
    track: Varsity
  - number: 2
    school: Martin L. Nesbitt Discovery Academy
    city: Asheville
    state: NC
    track: Varsity
  - number: 10
    school: West Henderson High School
    suffix: JV1
    city: Hendersonville
    state: NC
    track: Junior Varsity
  - number: 5
    school: McDowell High School
    city: Marion
    state: NC
    track: Varsity
  - number: 1
    school: Avery High School
    city: Newland
    state: NC
    track: Varsity
  - number: 8
    school: Smoky Mountain High School
    city: Sylva
    state: NC
    track: Varsity
  - number: 3
    school: Martin L. Nesbitt Discovery Academy
    suffix: JV1
    city: Asheville
    state: NC
    track: Junior Varsity
  - number: 7
    school: Thomas Jefferson Classical Academy
    suffix: JV1
    city: Mooresboro
    state: NC
    track: Junior Varsity
  - number: 4
    school: Fernleaf Community Charter School
    city: Fletcher
    state: NC
    track: Varsity
Placings:
  - team: 9
    event: Air Trajectory
    place: 4
  - team: 9
    event: Anatomy and Physiology
    place: 3
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Codebusters
    place: 3
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Ecology
    place: 5
  - team: 9
    event: Experimental Design
    place: 1
  - team: 9
    event: Flight
    place: 4
  - team: 9
    event: Forensics
    place: 3
  - team: 9
    event: Forestry
    place: 2
  - team: 9
    event: Fossils
    place: 1
  - team: 9
    event: Geologic Mapping
    place: 3
  - team: 9
    event: Microbe Mission
    place: 2
  - team: 9
    event: Optics
    place: 5
  - team: 9
    event: Robot Tour
    place: 2
  - team: 9
    event: Scrambler
    place: 2
  - team: 9
    event: Tower
    place: 2
  - team: 9
    event: Wind Power
    place: 3
  - team: 6
    event: Air Trajectory
    place: 5
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Codebusters
    place: 5
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Ecology
    place: 4
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Flight
    place: 2
  - team: 6
    event: Forensics
    place: 9
  - team: 6
    event: Forestry
    place: 1
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Geologic Mapping
    place: 7
  - team: 6
    event: Microbe Mission
    place: 4
  - team: 6
    event: Optics
    place: 1
  - team: 6
    event: Robot Tour
    place: 1
  - team: 6
    event: Scrambler
    place: 1
  - team: 6
    event: Tower
    place: 1
  - team: 6
    event: Wind Power
    place: 4
  - team: 2
    event: Air Trajectory
    place: 6
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Astronomy
    place: 6
  - team: 2
    event: Codebusters
    place: 7
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Ecology
    place: 1
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Flight
    place: 7
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Forestry
    place: 3
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Geologic Mapping
    place: 4
  - team: 2
    event: Microbe Mission
    place: 1
  - team: 2
    event: Optics
    place: 6
  - team: 2
    event: Robot Tour
    place: 5
  - team: 2
    event: Scrambler
    place: 3
  - team: 2
    event: Tower
    participated: false
  - team: 2
    event: Wind Power
    place: 1
  - team: 10
    event: Air Trajectory
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Astronomy
    place: 1
  - team: 10
    event: Codebusters
    place: 2
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Ecology
    place: 6
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Flight
    place: 1
  - team: 10
    event: Forensics
    place: 4
  - team: 10
    event: Forestry
    place: 4
  - team: 10
    event: Fossils
    place: 4
  - team: 10
    event: Geologic Mapping
    place: 5
  - team: 10
    event: Microbe Mission
    place: 3
  - team: 10
    event: Optics
    place: 4
  - team: 10
    event: Robot Tour
    place: 6
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Tower
    place: 4
  - team: 10
    event: Wind Power
    place: 5
  - team: 5
    event: Air Trajectory
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 8
  - team: 5
    event: Astronomy
    place: 7
  - team: 5
    event: Codebusters
    place: 9
  - team: 5
    event: Disease Detectives
    place: 7
  - team: 5
    event: Ecology
    place: 10
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Flight
    place: 5
  - team: 5
    event: Forensics
    place: 10
  - team: 5
    event: Forestry
    place: 9
  - team: 5
    event: Fossils
    place: 6
  - team: 5
    event: Geologic Mapping
    place: 6
  - team: 5
    event: Microbe Mission
    place: 7
  - team: 5
    event: Optics
    place: 2
  - team: 5
    event: Robot Tour
    place: 4
  - team: 5
    event: Scrambler
    place: 5
  - team: 5
    event: Tower
    place: 6
  - team: 5
    event: Wind Power
    place: 2
  - team: 1
    event: Air Trajectory
    participated: false
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    place: 4
  - team: 1
    event: Codebusters
    place: 6
  - team: 1
    event: Disease Detectives
    place: 8
  - team: 1
    event: Ecology
    place: 3
  - team: 1
    event: Experimental Design
    place: 5
  - team: 1
    event: Flight
    place: 8
  - team: 1
    event: Forensics
    place: 5
  - team: 1
    event: Forestry
    place: 7
  - team: 1
    event: Fossils
    place: 7
  - team: 1
    event: Geologic Mapping
    participated: false
  - team: 1
    event: Microbe Mission
    place: 5
  - team: 1
    event: Optics
    place: 3
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Tower
    place: 5
  - team: 1
    event: Wind Power
    place: 6
  - team: 8
    event: Air Trajectory
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 9
  - team: 8
    event: Astronomy
    place: 5
  - team: 8
    event: Codebusters
    place: 1
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Ecology
    place: 7
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Flight
    place: 6
  - team: 8
    event: Forensics
    place: 8
  - team: 8
    event: Forestry
    place: 5
  - team: 8
    event: Fossils
    place: 2
  - team: 8
    event: Geologic Mapping
    place: 2
  - team: 8
    event: Microbe Mission
    participated: false
  - team: 8
    event: Optics
    participated: false
  - team: 8
    event: Robot Tour
    participated: false
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Tower
    place: 3
  - team: 8
    event: Wind Power
    participated: false
  - team: 3
    event: Air Trajectory
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Codebusters
    place: 8
  - team: 3
    event: Disease Detectives
    place: 6
  - team: 3
    event: Ecology
    place: 2
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Flight
    participated: false
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Forestry
    participated: false
  - team: 3
    event: Fossils
    place: 9
  - team: 3
    event: Geologic Mapping
    place: 1
  - team: 3
    event: Microbe Mission
    participated: false
  - team: 3
    event: Optics
    place: 7
  - team: 3
    event: Robot Tour
    participated: false
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Wind Power
    participated: false
  - team: 7
    event: Air Trajectory
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Codebusters
    place: 4
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Ecology
    place: 8
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Flight
    place: 3
  - team: 7
    event: Forensics
    place: 6
  - team: 7
    event: Forestry
    place: 8
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    participated: false
  - team: 7
    event: Microbe Mission
    place: 6
  - team: 7
    event: Optics
    participated: false
  - team: 7
    event: Robot Tour
    participated: false
  - team: 7
    event: Scrambler
    participated: false
  - team: 7
    event: Tower
    participated: false
  - team: 7
    event: Wind Power
    participated: false
  - team: 4
    event: Air Trajectory
    place: 2
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Ecology
    place: 9
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Flight
    participated: false
  - team: 4
    event: Forensics
    place: 7
  - team: 4
    event: Forestry
    place: 6
  - team: 4
    event: Fossils
    place: 8
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Microbe Mission
    participated: false
  - team: 4
    event: Optics
    participated: false
  - team: 4
    event: Robot Tour
    place: 3
  - team: 4
    event: Scrambler
    place: 4
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wind Power
    participated: false
